from setuptools import setup


setup(
    name='pbt_pack_database',
    version='0.0.1',
    description='PBTool - database module',
    package_dir={
        'pbt_database': 'pbt_database',
        'tests': 'tests',
    },
    python_requires='>=3.9',
    install_requires=[
        'asyncpg==0.25.0',
        'psycopg2-binary==2.9.3',
        'sqlmodel==0.0.6',
        'pytest==7.1.1',
        'pytest-asyncio==0.18.3',
    ],
    classifiers=[
        'Intended Audience :: Developers',
        'Operating System :: POSIX',
        'Programming Language :: Python',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.9',
    ],
    zip_safe=False,
    url='https://portalbilet.com',
    author='i.tolkachnikov',
    author_email='i.tolkachnikov@gmail.com',
    license='MIT',
)
