import os


stub_env = {
    'DB_HOST': 'localhost',
    'DB_NAME': 'test',
    'DB_PORT': '5432',
    'DB_USER': 'test_user',
    'DB_PASSWORD': 'test_password',
}


def pytest_generate_tests(metafunc):
    """Prepare env."""
    for stub_key, stub_val in stub_env.items():
        os.environ[stub_key] = stub_val
